name: "🌐 Localization/Translation issue"
description: Report incorrect translations.
labels:
- translation
body:
- type: markdown
  attributes:
    value: Please make sure to [search for existing issues](https://github.com/langgenius/dify/issues) before filing a new one!
- type: input
  attributes:
    label: Dify version
    placeholder: 0.3.21
    description: Hover over system tray icon or look at Settings
  validations:
    required: true
- type: input
  attributes:
    label: Utility with translation issue
    placeholder: Some area
    description: Please input here the utility with the translation issue
  validations:
    required: true
- type: input
  attributes:
    label: 🌐 Language affected
    placeholder: "German"
  validations:
    required: true
- type: textarea
  attributes: 
    label: ❌ Actual phrase(s)
    placeholder: What is there? Please include a screenshot as that is extremely helpful.
  validations:
    required: true
- type: textarea
  attributes: 
    label: ✔️ Expected phrase(s)
    placeholder: What was expected?
  validations:
    required: true
- type: textarea
  attributes:
    label: ℹ Why is the current translation wrong
    placeholder: Why do you feel this is incorrect?
  validations:
    required: true